## CamelMimeFilterHTML

CamelMimeFilterHTML

## Synopsis

                        CamelMimeFilterHTML;
    CamelMimeFilter *   camel_mime_filter_html_new          (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterHTML

## Description

## Details

### CamelMimeFilterHTML

    typedef struct _CamelMimeFilterHTML CamelMimeFilterHTML;

### camel_mime_filter_html_new ()

    CamelMimeFilter *   camel_mime_filter_html_new          (void);

Create a new CamelMimeFilterHTML object.

Returns : | a new CamelMimeFilterHTML object